@charset "utf-8";
/*===================================================================
	layout
===================================================================*/

/* ------ margin-top ------ */
.mt0	{ margin-top:0 !important; }
.mt5	{ margin-top:5px !important; }
.mt10	{ margin-top:10px !important; }
.mt15	{ margin-top:15px !important; }
.mt20	{ margin-top:20px !important; }
.mt25	{ margin-top:25px !important; }
.mt30	{ margin-top:30px !important; }
.mt40	{ margin-top:40px !important; }

/* ------ margin-right ------ */
.mr0	{ margin-right:0 !important; }
.mr5	{ margin-right:5px !important; }
.mr10	{ margin-right:10px !important; }
.mr15	{ margin-right:15px !important; }
.mr20	{ margin-right:20px !important; }
.mr25	{ margin-right:25px !important; }
.mr30	{ margin-right:30px !important; }

/* ------ margin-bottom ------ */
.mb0	{ margin-bottom:0 !important; }
.mb5	{ margin-bottom:5px !important; }
.mb10	{ margin-bottom:10px !important; }
.mb15	{ margin-bottom:15px !important; }
.mb20	{ margin-bottom:20px !important; }
.mb25	{ margin-bottom:25px !important; }
.mb30	{ margin-bottom:30px !important; }
.mb40	{ margin-bottom:40px !important; }
.mb50	{ margin-bottom:50px !important; }

/* ------ margin-left ------ */
.ml0	{ margin-left:0 !important; }
.ml5	{ margin-left:5px !important; }
.ml10	{ margin-left:10px !important; }
.ml15	{ margin-left:15px !important; }
.ml20	{ margin-left:20px !important; }
.ml25	{ margin-left:25px !important; }
.ml30	{ margin-left:30px !important; }

/* ------ padding-top ------ */
.pt5	{ padding-top:5px !important; }
.pt10	{ padding-top:10px !important; }
.pt15	{ padding-top:15px !important; }
.pt20	{ padding-top:20px !important; }
.pt25	{ padding-top:25px !important; }
.pt30	{ padding-top:30px !important; }

/* ------ padding-right ------ */
.pr5	{ padding-right:5px !important; }
.pr10	{ padding-right:10px !important; }
.pr15	{ padding-right:15px !important; }
.pr20	{ padding-right:20px !important; }
.pr25	{ padding-right:25px !important; }
.pr30	{ padding-right:30px !important; }

/* ------ padding-bottom ------ */
.pb5	{ padding-bottom:5px !important; }
.pb10	{ padding-bottom:10px !important; }
.pb15	{ padding-bottom:15px !important; }
.pb20	{ padding-bottom:20px !important; }
.pb25	{ padding-bottom:25px !important; }

/* ------ padding-left ------ */
.pl5	{ padding-left:5px !important; }
.pl10	{ padding-left:10px !important; }
.pl15	{ padding-left:15px !important; }
.pl20	{ padding-left:20px !important; }
.pl25	{ padding-left:25px !important; }
.pl30	{ padding-left:30px !important; }
.pl40	{ padding-left:40px !important; }

/* ------ background ------ */
.bgW	{ background:#ffffff; }

/* ------ font-weight ------ */
.fwB	{ font-weight:bold !important; }
.fwN	{ font-weight:normal !important; }

/* ------ font size ------ */
.fsXS	{ font-size:80%; }
.fsS	{ font-size:90%; }
.fsM	{ font-size:100%; }
.fsL	{ font-size:120%; }
.fsXL	{ font-size:140%; }

/* ------ font family ------ */
.ffM { font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif; } /* g表示対応 */

/* ------ font decoration ------ */
.fdU	{ text-decoration:underline; }

/* ------ indent ------ */
.indent1	{ padding-left:1em; text-indent:-1em; }
.indent2	{ padding-left:0.5em; text-indent:-0.5em; }
.indent3	{ padding-left:2.2em; text-indent:-2.2em; }

/* ------ letter-spacing ------ */
.ls1	{ letter-spacing:1px; }

/* ------ text-align ------ */
.taC	{ text-align:center; }
.taL	{ text-align:left; }
.taR	{ text-align:right; }

/* ------ vertical-align ------ */
.vaT	{ vertical-align:top !important; }
.vaM	{ vertical-align:middle !important; }

/* ------ float ------ */
.flL	{ float:left; }
.flR	{ float:right; }

/* ------ position ------ */
.pREL	{ position:relative; }

/* ------ pointer ------ */
.pointer	{ cursor:pointer; }

/* ------ nowrap ------ */
.nwrp	{ white-space:nowrap; }

/* ------ word-break ------ */
.wb	{ word-break:break-all; word-wrap: break-word; }

